.vscode
agent/*.exe
agent/agent_cert.h
agent/agent_key.h
agent/ca_cert.h
agent/lib
agent/obj
agent/scp.sh
backups/
backup.sh
beacon/*.exe
beacon/obj
beacon/scp.h
beacon/agent_key.h
beacon/agent_cert.h
certificates
loot
public
schannel
stuff
test_proxy.sh
*.py
*.exe
*.txt